--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Render the table on the PDF::Writer document provided.
full_name: PDF::SimpleTable#render_on
is_singleton: false
name: render_on
params: (pdf)
visibility: public
